DRAWPILE-SRV(1)

NAME
drawpile-srv - DrawPile server

SYNOPSIS
drawpile-srv [OPTIONS]

DESCRIPTION
A standalone server for DrawPile.

OPTIONS

--port, -p port
    listen on the specified port instead of the default.

--listen, -l address
    bind to the specified address. If no listening address is specified, drawpile-srv will listen on all addresses.

--password, -p password
    set the server password.

--maxnamelen, -n length
    set the maximum allowed length of usernames.

--unique-ip, -i
    disallow multiple connections from the same IP address. --verbose, -v prints extra debugging messages.

AUTHOR
Written by Calle Laakkonen <callaa@users.sourceforge.net>.
Visit the official homepage: http://drawpile.sourceforge.net/

COPYRIGHT
Copyright © 2008 Calle Laakkonen <callaa@users.sourceforge.net>
This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.